.wc-block-cart__submit-container,.wc-block-components-totals-coupon__button{
    background-color: var(--button-primary-bg);
    border-radius: 5px;
    color: var(--button-primary);
}
.wc-block-cart__submit-container a,.wc-block-components-totals-coupon__button a{
    color: var(--button-primary);
    text-decoration: none;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block,.wp-block-woocommerce-checkout-order-summary-block{
    border-bottom: 1px solid hsla(0, 0%, 7%, .11);
    margin-bottom: 16px;
    padding: 0 20px;
    box-sizing: border-box;
    background: var(--button-semi-bg);
    color: var(--button-semi-color);
    border-radius: 5px;
}
.wc-block-components-main{
    border-right: 1px solid var(--button-semi-color);
}
@media (max-width: 600px) {
    .wc-block-components-main{
    border-right: none;
    }
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    background: var(--button-semi-bg);
    border-radius: 5px;
    margin: 0 auto 20px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul{
    padding:0;
    list-style: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li{
    height: 30px;
    margin:auto 25px;
    border-bottom: 1px dashed var(--button-semi-color)
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
    color:var(--button-semi-color);
    text-decoration: none;
}

/**********************************************Shop Page********************************************/




.woocommerce span.onsale{
    background-color: var(--button-semi-color);
}
.woocommerce div.product h1.product_title,.woocommerce li.product h2.woocommerce-loop-product__title,h2.woocommerce-loop-product__title {
    color: var(--button-semi-color);
    font-weight: 100;
    margin: 0 0 -10px 0 !important;
    
}
.woocommerce ul.products li.product .star-rating {
    margin: auto;
}
.woocommerce .woocommerce-product-rating{
    margin: 5px 0 -10px 0 !important;
}
.woocommerce li.product h2.woocommerce-loop-product__title {
    margin: 0 0 0px 0 !important;
    
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #000000;
    font-size: 1em;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 40px;
    box-sizing: border-box;
    border: 2px solid var(--button-semi-color);
    border-radius: 5px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    border: 1px solid var(--button-semi-bg);
    box-sizing: border-box;
    text-align: center;
}
.woocommerce div.product form.cart .variations{
    text-align:left;
}
.woocommerce-ordering .orderby,.woocommerce div.product form.cart .variations select {
    height: 30px;
    border: 2px solid var(--button-semi-color);
    border-radius: 6px;
    color: var(--button-semi-color);
    text-align: left;
    padding:5px;
}

@media (max-width: 600px) {
    .woocommerce div.product .summary.entry-summary{
        text-align: center;
    }
}